File: control

package info (click to toggle)
glide 2002.04.10ds1-15
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 59,556 kB
  • sloc: ansic: 290,125; asm: 23,305; sh: 8,089; pascal: 3,854; makefile: 1,276; perl: 73
file content (42 lines) | stat: -rw-r--r-- 1,252 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
Source: glide
Section: libs
Priority: optional
Maintainer: Guillem Jover <guillem@debian.org>
Homepage: http://glide.sf.net/
Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/glide.git
Vcs-Git: https://git.hadrons.org/git/debian/pkgs/glide.git
Standards-Version: 4.3.0
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 11),
 autoconf,
 automake,
 libtool (>= 1.5),
 libx11-dev,
 libxext-dev,
 libxxf86dga-dev,
 libxxf86vm-dev,

Package: libglide3
Architecture: i386 alpha ia64 amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 pciutils,
Description: graphics library for 3Dfx Voodoo 3+ based cards - shared libraries
 This package allows you to use the 3D functions of cards based on
 3dfx Interactive, Inc's Voodoo Banshee, Voodoo 3, Voodoo 4, and
 Voodoo 5 chipsets.
 You should install it if you use such a card.
 .
 This package does not need the 3dfx kernel driver, as it uses DRI instead.

Package: libglide3-dev
Section: libdevel
Architecture: i386 alpha ia64 amd64
Depends:
 ${misc:Depends},
 libglide3 (= ${binary:Version}),
Description: graphics library for 3Dfx Voodoo 3+ based cards - development files
 This package contains the header files, example programs, and
 documentation necessary to develop software using libglide3.